<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>Bakery</title>
</head>

<body>
  <header class="header">
    <div class="header__shadow">
      <div class="container">
        <nav class="header__flexedContent">
          <h1 class="header__title">Gustoso</h1>
          <ul class="menu">
            <li class="menu__item">
              <a href="" class="menu__link">Welcome</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">menu</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">Reservations</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">News</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">Contact</a>
            </li>
          </ul>
          <ul class="social__list">
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="./images/logo-twitter.png" alt="" class="social__listIcon">
              </a>
            </li>
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="./images/logo-facebook.png" alt="" class="social__listIcon">
              </a>
            </li>
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="./images/logo-instagram.png" alt="" class="social__listIcon">
              </a>
            </li>
          </ul>
        </nav>
      </div>
    </div>
    <div class="container">
      <!-- div for title and description, button -->
      <div class="header__content">
        <h2 class="header__subTitle">Pastry with Love</h2>
        <p class="header__baseline">We're bringing you fresh ingredients every<br />day in ways you can't resist</p>
        <a class="header__btn" href="">Our menu</a>
      </div>
    </div>
  </header>


  <section class="section-art-cakes">
    <div class="first-contenair">
      <h2 class="big-title">Arts of cakes</h2>
      <p class="little-title">WE CREATE DELICIOUS MEMORIES</p>
      <p class="little-paragraph">Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dul. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed.</p>
      <div class="big-title-c">
      <h3 classe="title-c">Chef Cook</h3>
      </div>
      <div class="little-contenair">
        <h3 class="first-name">Benito</h3>
        <img class="img-cook" src="./images/img-cook.png" alt="Benito">
        <h3 class="second-name">Gaspare</h3>
      </div>
      <p class="small-title">"Unique creations for unique occasions."</p>
      <img class="img-bullets" src="./images/border_bullets.png" alt="bullets">
    </div>
    <div class="container-line">
      <img class="line-chef1" src="./images/line-chef.png" alt="line">
      <img class="line-chef2" src="./images/line-chef.png" alt="line">
      <img class="line-chef3" src="./images/line-chef.png" alt="line">
      <img class="line-chef4" src="./images/line-chef.png" alt="line">
    </div>
    <div class="second-contenair">
      <div class="img-right">
        <img src="./images/img1a.png" alt="cook-1">
        <img src="./images/img2a.png" alt="cook-3">
        <img src="./images/img3a.png" alt="cook-2">
        <img src="./images/img4a.png" alt="cook-4">
      </div>
      <div class="img-center">
        <img src="./images/TasteSoGood2.png" style="position: relative; top:-300px;" alt="taste">
      </div>
    </div>
  </section>




<section class="section-pancakes">
  <div class="contenair-pancakes">
    <img src="./images/widget-3.png" alt="widget">
    <div class="title-section-pancakes">
      <h2 class="tasty-title">Tasty pancakes</h2>
      <h4 class="season-title">SEASON FAVOURITE</h4>
      <p class="paragraph-tasty">Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus. Nullam quis ante. Etiam sit amet orci eget eros faucibus.</p>
    </div>
    <div class="contenair-img-slide">
      <img src="./images/img-left3.png" alt="bullet-left-3">
      <img src="./images/img-center3.png" alt="bullet-center-3">
      <img src="./images/img-right3.png" alt="bullet-right-3">
      <div class="contenair-bullets">
          <img class="little-bullets" src="./images/little-bullets3.png" style="position: relative; left: 105px; top: 5px;" alt="little-bullets3">
      </div>
    </div>
    <div class="img-arrow-1">
      <img src="./images/arrow left.png" style="position: relative; bottom: 80px;" alt="arrow-left-3">
    </div>
    <div class="img-arrow-2">
      <img src="./images/arrow right.png" style="position: relative; bottom: 112px;" alt="arrow-right-3">
    </div>
    <div class="contenair-img-minutes">
      <img class="img-minutes" src="./images/40mins.png" style="position: relative; top: -620px; left: 800px;" alt="minutes">
    </div>
  </div>
</section>



<section class="section-breakfast">
    <div class="first-contenair-b">
      <h2 class="big-title-b">Breakfast</h2>
      <p class="big-paragraph-b">7AM BREAKFAST? WE'RE OPEN!</p>
      <h4 class="second-title-b">Full breakfast</h4>
      <p class="second-paragraph-b">Duis ut tortor, et risus, vulputate pretium</p>
      <p class="paragraph-price-b">$12.49</p>
      <h4 class="second-title-b">Toast & Jam</h4>
      <p class="second-paragraph-b">Suspendisse, tempus, nterdum</p>
      <p class="paragraph-price-b">$4.90</p>
      <h4 class="second-title-b">Muffins</h4>
      <p class="second-paragraph-b">eget dui sodales est</p>
      <p class="paragraph-price-b">$3.95</p>
    </div>
    <div class="second-contenair-b">
      <div class="header-menu">
        <p class="small-paragraph-b">EST.</p>
        <p class="small-paragraph2-b">1893</p>
      </div>
        <div class="three-contenair-b">
          <img src="./images/line-4.png" alt="line-4">
        </div>
        <h2 class="title2-b">Your morning</h2>
        <h2 class="title2-b">Escape with Flair</h2>
        <p class="paragraph2-b">Donec vitae sapien ut libero venenatis faucibus.  Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt. Duis leo.</p>
        <a class="header__btn-4" href="">READ</a>
        <div class="flower-img"></div>
    </div>
  </section>



  <section class="section-sandwich">
      <h3 class="sandwich-title">The Jibarito sandwich</h3>
      <h5 class="paragraph-sandwich">the best sandwich you’ve ever tasted!</h5>
      <img class="icone-title" src="./images/icone-title.png" alt="icone-title">
      <div class="sandwich-container">
          <div class="sandwich-first-part">
              <div class="circle-picture">
                  <img src="./images/circle1.png" alt="circle">
              </div>
              <p class="title-text">Class aptent</p>
              <p class="paragraph-text">Quot alienum persecuti ut eam, nam ad<br> 
                      atqui primis nusquam.</p>
              <div class="circle-picture">
                      <img src="./images/circle2.png" alt="circle">
              </div>
              <p class="title-text">Nulla eget</p>
              <p class="paragraph-text">Nullam dictum felis eu pede mollis<br>
                      pretium Integer tincidunt.</p>
              <div class="circle-picture">
                      <img src="./images/circle3.png" alt="circle">
              </div>
              <p class="title-text">Sed nibh purus</p>
              <p class="paragraph-text"> Aenean eleifend tellus leo ligula,<br> 
                      porttitor eu, consequat vitae.</p>
          </div>
          <div class="sandwich-second-part">
              <img class="picture-sandwich"  src="./images/sandwich.png" alt="sandwich">
              <div class="box1">
                      <p class="text-title">PREP</p>
                      <p class="text-time">15</p>
                      <p class="text-mins">mins</p>
              </div>
              <div class="box2">
                      <p class="text-title">COOK</p>
                      <p class="text-time">35</p>
                      <p class="text-mins">mins</p>
              </div>
              <div class="box3">
                      <p class="box-recipe-title">READY IN</p>
                      <p class="box-recipe-time">50</p>
                      <p class="box-recipe-mins">mins</p>
              </div>
              <div class="box-recipe">
                  <p class="recipe-text">FULL RECIPE</p>
              </div>
          </div>
      </div>
      <footer class="section-footer">
          <img class="line1" src="./images/line.png" alt="line">
          <img class="line2" src="./images/line.png" alt="line">
          <img class="line3" src="./images/line.png" alt="line">
          <img class="line4" src="./images/line.png" alt="line">
              <ul class="list-menu">
                      <li class="footer-menu">OUR MENU<p class="footer-item-text"></p></li>
                      <li class="footer-menu">~<p class="footer-item-text"></p></li>
                      <li class="footer-menu">GALLERY<p class="footer-item-text"></p></li>
                      <li class="footer-menu">~<p class="footer-item-text"></p></li>
                      <li class="footer-menu">CULTURE<p class="footer-item-text"></p></li>
              </ul>
                      <img class="footer-gusoto" src="./images/Gustoso.png" alt="gustoso">
              <ul class="list-menu">
                      <li class="footer-menu">EVENT<p class="footer-item-text"></p></li>
                      <li class="footer-menu">~<p class="footer-item-text"></p></li>
                      <li class="footer-menu">CATERING<p class="footer-item-text"></p></li>
                      <li class="footer-menu">~<p class="footer-item-text"></p></li>
                      <li class="footer-menu">VISIT US<p class="footer-item-text"></p></li>
              </ul>
      </footer>
</body>

</html>